.col2-set,
.col3-set,
.col4-set,
.col2-alt-set,
.head,
.page-head,
.page-head-alt,
.page-popup .print-head,
.header-top-container,
.header-top,
.header-nav-container,
.header-nav,
.middle,
.product-img-box .more-views ul,
.button-set,
.actions,
.button-container,
.ratings,
.page-head,
.page-head-alt,
.advanced-search li,
.group-select li,
.search-autocomplete li,
.side-col li,
.account-box li,
.address-list li,
.listing-type-list .listing-item,
.listing-type-list .product-info .product-reviews,
.account-nav a,
.account-box,
.my-review-detail,
.generic-product-list li,
.product-options dt,
.product-options dd ul.options-list li,
.product-options dd ul.options-list .label,
.product-options-bottom,
.truncated_full_value,
.add-to-holder,
.advanced-search-summary-box,
.listing-type-grid .grid-row,
.one-page-checkout li.section,
.one-page-checkout .default-box,
.box ol li,
.multi-address-checkout-box .box,
.page-title, .page-title-alt,
.product-collateral .head,
.add-tag-box,.form-add,
.box-account .box-head,
.jm-products-slider-listing .head,
.form-list li,
.opc .step-title,
.cart-collaterals .col2-set #discount-coupon-form,
.cart-collaterals .col2-set .shipping,
.page-sitemap .pager,
#customer-reviews .pager,
.products-list .item,
.my-account ol li,
.buttons-set,
.block-title,
.products-grid,
.painite .jm-tabs-title-top ul.jm-tabs-title,
.cart-collaterals { zoom:1; }

.box .head {}


.form-list li {
	clear: both;
	display: block;
}

input.radio,input.checkbox { width:13px; height:13px; vertical-align: middle;}

/* Clearer */
.clear { clear:both; font-size:0; line-height:0; height:0; visibility:hidden; overflow:hidden; }

.error-msg, .notice-msg, .note-msg, .success-msg {
	zoom: 1;
}

* html #ja-sidenav li ul {
	zoom: 1;
}

*+html #ja-sidenav li ul {
	zoom: 1;
}

#ja-sidenav {
	zoom: 1;
}

#nav li a {
	zoom: 1;
}

* html #ja-topsl2 .box {
	zoom: 1;
}

* html #ja-botsl1 .box {
	zoom: 1;
}

* html #ja-botsl1 .box .inner {
	zoom: 1;
}

* html #ja-botsl1 .inner {
	zoom: 1;
}

* html #co-billing-form .form-list li{
	zoom: 0;
}

* html #co-billing-form .buttons-set .button {
	margin-bottom: 1px;
}

* html .button span {
	margin-top: 2px;
}

* html[xmlns] .button, 
* html[xmlns] .button-cart {
	padding: 0 0 0 1px !important;
	overflow: auto !important;
}

* html .pager .pages,
* html .pager .limiter {
	margin-top: 8px !important;
}

#nav a span {
	display: inline-block;
}

#nav a span span {
	display: inline;
}

* html .jm-slide-buttons {
	background: #101010;
	border: 1px solid #454545;
}

* html #ja-topsl1{
	margin: 0;
}

* html #ja-topsl1 .ja-box-left .inner {
	padding-left: 0 !important;
}

* html #ja-topsl1 .ja-box-right .inner {
	padding-right: 0 !important;
}


* html #ja-botsl div.ja-box-left, 
* html #ja-botsl div.ja-box-center,
* html #ja-botsl div.ja-box-right {
	height: 325px;
}

.product-collateral .attribute-specs {
	padding: 20px;
}

.product-collateral .attribute-specs .data-table {
	margin: 0;
}

* html .sorter .grid,
* html .sorter .list {
	float: none;
	display: inline-block;
}

* html #ja-pathway {
	padding-right: 40px;
	width: 100%;
}

* html .ja-top .block-currency .block-title {
	width: 120px;
}

* html .ja-top .block-currency select {
	position: relative;
}

* html a.button span {
	float: left;
}

* html .rating-box {
	background-color: #fff;
}